.u-section-1 .u-sheet-1 {
  min-height: 216px;
}

.u-section-1 .u-text-1 {
  margin: 1px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 47px auto 1px;
}.u-section-2 .u-sheet-1 {
  min-height: 725px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 665px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/xdl6p4XihqcHzh4DIheYmgDNbfaHvORue1BA3zEJjGhR01syq2ajLB0yjIkXLZ8TiR7hpBJ8x93r4gCdD3dMNTYGEw.jpeg');
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 665px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px 27px;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 607px;
  width: 450px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-2 .u-image-1 {
    min-height: 548px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 548px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-2 .u-image-1 {
    min-height: 420px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 420px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-2 .u-image-1 {
    min-height: 630px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 630px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-2 .u-image-1 {
    min-height: 397px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 397px;
  }
}